<?php 
	//classes_first
	$classes_first = array();
	if( !empty($image_animation_effect) ) {
		$classes_first[] = 'tm-animation '.$image_animation_effect;
	}
	if( !empty($bg_theme_colored) ) {
		$classes_first[] = 'bg-theme-colored'.$bg_theme_colored;
	}
	$classes_first[] = $main_parent_wrapper_custom_css_class;
	if ( $add_box_shadow == 'yes' ) {
		$classes_first[] = 'box-shadow-around-img';
	}
	if ( $make_item_fullwidth == 'yes' ) {
		$classes_first[] = 'layer-image-fullwidth';
	}
	$classes_first = $classes_first;
?>

<?php if( isset( $image ) && !empty( $image ) ) { ?>
<div class="layer-image-wrapper <?php echo esc_attr(implode(' ', $classes_first)); ?>" style="<?php echo esc_attr($main_parent_wrapper_inline_style); ?><?php echo esc_attr($wrapper_inline_css); ?>">
	<div class="layer-image <?php echo esc_attr($image_parent_custom_css_class); ?>">
		<img class="<?php echo esc_attr($image_custom_css_class); ?>" src="<?php $image = wp_get_attachment_image_src( $image['id'], $image_size); echo esc_url( $image[0] );?>" alt="<?php esc_attr_e( 'Image', 'mascot-core-elementor' ); ?>">
	</div>
</div>
<?php } ?>
