<?php 
	wp_register_script( 'nivo-lightbox', MASCOT_CORE_TEMPLATE_URI . '/assets/js/plugins/nivo-lightbox/nivo-lightbox.min.js', array('jquery'), false, true );
	wp_register_style( 'nivo-lightbox', MASCOT_CORE_TEMPLATE_URI . '/assets/js/plugins/nivo-lightbox/nivo-lightbox.min.css' );
	wp_register_style( 'nivo-lightbox-theme', MASCOT_CORE_TEMPLATE_URI . '/assets/js/plugins/nivo-lightbox/themes/default/nivo-lightbox-theme.css' );
	wp_enqueue_script( 'nivo-lightbox' );
	wp_enqueue_style( 'nivo-lightbox' );
	wp_enqueue_style( 'nivo-lightbox-theme' );
	//classes_first
	$classes_first = array();
	if( !empty($image_animation_effect) ) {
		$classes_first[] = 'tm-animation '.$image_animation_effect;
	}
	$classes_first[] = $image_wrapper_custom_css_class;
	if ( $add_box_shadow == 'true' ) {
		$classes_first[] = 'box-shadow-around-img';
	}
	$classes_first = $classes_first;
?>
<div class="layer-image-wrapper <?php echo esc_attr(implode(' ', $classes_first)); ?>" style="<?php echo esc_attr($image_wrapper_inline_style); ?><?php echo esc_attr($wrapper_inline_css); ?>">
	<div class="box-hover-effect play-video-button tm-sc tm-sc-video-popup tm-sc-video-popup-css-button  ">
		<div class="effect-wrapper d-flex align-items-center">
			<div class="animated-css-play-button"><span class="play-icon"><i class="fa fa-play"></i></span></div>
			<a class="hover-link" data-lightbox-gallery="youtube-video" href="<?php echo esc_url( $video_url ); ?>" title="<?php esc_attr_e( 'link', 'mascot-core-elementor' ); ?>"></a>
		</div>
	</div>
</div>