<?php novio_mascot_wp_enqueue_script_owl_carousel(); ?>
<?php if ( $the_query->have_posts() ) : ?>
	<div class="tm-sc tm-sc-gallery tm-sc-gallery-carousel <?php if ( $lightbox_scroll_through == 'scroll-featured-images' ) echo esc_attr( 'lightgallery-lightbox' ); ?> <?php echo esc_attr(implode(' ', $classes)); ?>">
		<?php include('filter-carousel.php'); ?>

		<!-- Isotope Gallery Grid -->
		<div id="<?php echo esc_attr( $holder_id ) ?>" class="owl-carousel owl-theme tm-owl-carousel-<?php echo esc_attr( $columns );?>col" <?php echo html_entity_decode( esc_attr( implode(' ', $owl_carousel_data_info) ) ) ?>>
			<!-- the loop -->
			<?php while ( $the_query->have_posts() ) : $the_query->the_post(); ?>
			<?php include('common-php-codes.php'); ?>
			
			<!-- Isotope Item Start -->
			<div class="tm-carousel-item <?php echo esc_attr( $term_slugs_list_string );?>">
				<div class="tm-gallery">
					<div class="<?php if ( $lightbox_scroll_through == 'scroll-gallery-images' ) echo esc_attr( 'lightgallery-lightbox' ); ?>">
						<?php mascot_core_novio_elementor_get_cpt_shortcode_template_part( 'each-item', $design_style, 'gallery/tpl', $params, false ); ?>
					</div>
				</div>
			</div>
			<!-- Isotope Item End -->
			<?php endwhile; ?>
			<!-- end of the loop -->
		</div>
		<!-- End Isotope Gallery Grid -->
		<?php wp_reset_postdata(); ?>
	</div>

<?php else : ?>
	<?php novio_mascot_no_posts_match_criteria_text(); ?>
<?php endif; ?>